Section: extra-devel

Depends: fftw, gmp, lapack, libgit2, libutf8proc, libuv, llvm-runtime, mbedtls, mpfr, patchelf, pcre2, suitesparse

Links: Changelog, QA Page, Report issues

Upstream: source (Git), latest version 1.1.0

Available versions